package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRelatorioDescontoPorCupom extends DefaultItemMenuSistema {

	public ItemMenuRelatorioDescontoPorCupom() {
		super("indexController.mniRelatorioDescontoPorCupom.label");
		
		
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIODESCONTOPORCUPOM";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioDescontoPorCupom.zul",
                Labels.getLabel("relatorioDescontoPorCupomController.window.title"), getArgs(), desktop);
		
	}
}
